/*DEBUGGER
div {border: 1px solid red;}*/

/*GENERAL*/
/*XXX*/
body, td {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

/*XXX*/
body {
	background: url(bg03.gif) repeat-y center !important;
	margin: 0;
}

p {
	margin: 0 0 16px 0;
}

.hide {
	display: none;
}

#header h1 {
	display: none;
}

/* Subidentiteit */
#header h2 {
        height: 30px;
        width: 350px;
        top: -7px !important;
        top: -9px;
        left: 415px;
        position: relative;
        margin: 0;
        padding: 0;
}

.clear {
	clear: both;
}


/*TOP NAVIGATION */
/* CONTAINER of navigation */
#header {
	position: absolute;
	top: 0px;
	height: 75px;
}

/* HEADER background */
/*toegevoegde div voor header-achtergrond.*/
#head-back{
	background: url(head-back.gif) repeat-x top;
	height: 77px;
	margin: 0;
}

/* NAVIGATION - PATH*/
#sitepath {
	margin: 3px 0 0 132px;
	padding: 0px;
        top: 56px;
        position: absolute;
        font-size: 11px !important;
}

#sitepath a {
	color: #53738A;
	text-decoration: none;
	font: bold 11px Arial, Helvetica, sans-serif !important;
}

#sitepath a:hover {
	color: #00326D;
	text-decoration: underline;
}

a#sitepath-start {
	color: #BE0027;
}

/*TITLE*/
/*verschillende top waardes voor de drie verschillende templates 
gedefinieerd in de desbetreffende stylesheet
*/
#header h3 {
	width: 635px;
	height: 38px;
	position: absolute;
	background-position: left;
	background-repeat: no-repeat;
	margin: 0 0 0 131px;
}

p {
	margin: 0 0 11px 0;
}

/*For paragraphs in tables
td p {margin: 0;}
*/


/*LOGO*/
#tue-logo {
	z-index: 100;
	width: 294px;
	height: 39px;
	position: relative;
	top: 22px;
	left: 17px;
}

#tue-logo-print {
	display: none;
}

/* CENTER FRAME position */
/*toegevoegde div voor gecentreerde positie*/
#centerframe {
	margin: auto;
	height: 100%;
	width: 771px;
}

/* CONTENT FRAME */
#columns {
	width: 771px;
	position: relative;
	top: 0;
	left: 0;
}

/* PAGENAV */
/* Positioning of this block in big.css, normal.css or text.css */

#pagenav a {
	text-decoration: none;
}

/*1st level elements*/
#pagenav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#pagenav li {
	display: inline;
	margin: 0;
	padding: 0;
}

#pagenav ul a,
#pagenav ul a:link,
#pagenav ul a:visited {
	display: block;
	background: url(pointer1.gif) no-repeat top left;
	font-weight: bold;
	padding-left: 16px;
	padding-bottom: 0px;
	margin-bottom: 1px;
}

#pagenav ul a:hover,
#pagenav ul a:focus {
	background: url(pointer2.gif) no-repeat top left;
	padding-left: 16px;
}

/*current Link*/
#pagenav ul a.current,
#pagenav ul a.current:link,
#pagenav ul a.current:visited {
	background: url(pointer2.gif) no-repeat top left;
	font-weight: bold;
}

/*Second and subsequent levels*/
#pagenav ul ul {
	border-top: none;
	left: 0;
	margin: 0px;
	position: absolute;
	top: 28px;
	width: 100%;
}

#pagenav ul ul li {
	display: inline;
}

/*current Link*/
#pagenav ul ul a.subcurrent,
#pagenav ul ul a.subcurrent:link,
#pagenav ul ul a.subcurrent:visited {

}

/* Navigation blocks in #pagenav */
.doelgroepenlist, .subpages, .nieuwsmenu, .miscmenu {
	margin-bottom: 11px !important;
}

/* CONTENTAREA */
/* Positioning of this block in big.css, normal.css or text.css */

#contentarea h1, #contentarea h2, #contentarea h3, #contentarea h4, #contentarea h5, #contentarea h6 {
	margin: 4px 0 0 0;
	font-weight: bold;
}

#contentarea a {
	text-decoration: underline;
}

#contentarea a:hover {
	text-decoration: none;
}

/* CURRENT */
/* Positioning of this block in big.css, normal.css or text.css */

#current h4, #current h5, #current h6 {
	margin: 0 0 1em 0;
	font-weight: bold;
}

#current {
	padding-top: 3px;
}

#current p {
	margin-bottom: 4px;
}

#current a {
	/*font-weight: bold;*/
	text-decoration: none;
}

#current a:hover {
	text-decoration: underline;
}
